[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.IsDefault

Indicates if the column uses its default display format.

## Declaration

Source position: dbgrids.pas line 286

`public function TColumn.IsDefault: Boolean; override;`

## Function result

True when DisplayFormat has been changed.

## Description

IsDefault is an overridden Boolean function that indicates if the column uses its default display format. The return value is True when the value in the DisplayFormat property has not been changed. IsDefault calls the inherited method to get the return value for the method.

## See also

TGridColumn.IsDefault |  | Indicates if default layout settings are used for the grid column.